Jump to content


Photo

IMPACT plus F & L


  • Please log in to reply
6 replies to this topic

#1 LordKain73

LordKain73

    Prisoner

  • Members
  • 16 posts

Posted 12 August 2015 - 10:00 AM

Does anyone know if IMPACT plus patches are fully compatible with F & L?  If so, what patches would I need?

 

I tried searching if the question has been asked before with no luck....and I'm a little embarrassed to be asking in the first place.  :blush:

 

 


  • 0

#2 MonoAccipiter

MonoAccipiter

    Jarl

  • Mod Authors
  • PipPipPipPipPipPipPipPipPip
  • 917 posts

Posted 12 August 2015 - 11:40 AM

You'd probably need the patches for WMX, WMX-ModernWeapons and Project Nevada, as well as making a compatibility patch of your own with FNVEdit as the IMPACT-author recommends. Note that it probably wouldn't add effects if you installed any of the additional weapon mods from either of the two extra sections, if I understand how the mod works correctly.


Edited by MonoAccipiter, 12 August 2015 - 08:19 PM.

  • 0

#3 LordKain73

LordKain73

    Prisoner

  • Members
  • 16 posts

Posted 12 August 2015 - 12:11 PM

Thanks for the info Mono!  I'll play around with it see if I figure it out. 


  • 0

#4 LordKain73

LordKain73

    Prisoner

  • Members
  • 16 posts

Posted 12 August 2015 - 07:34 PM

I installed IMPACT + patches 

 

IMPACT- ALLDLC.esp

IMPACT-Weapons.of.the.New.Millenia.esp

IMPACT-WMX.esp

IMPACT-WMX-DLCMerged.esp

IMPACT-WMX-ModernWeapons.esp

Project Nevada - IMPACT.esp

 

I didn't include any of the POPmerged patches cause we don't use POPmerged.

 

Ran the bash tag script, created the bash patch.  No need to run the merge script cause all patches get merged into that bash patch.

 

So far looks like everything is working fine...and it only uses one plugin slot.  :woot:


  • 0

#5 MonoAccipiter

MonoAccipiter

    Jarl

  • Mod Authors
  • PipPipPipPipPipPipPipPipPip
  • 917 posts

Posted 12 August 2015 - 08:21 PM

I'm glad to hear that. The inclusion of POPmerged by me was accidental, as I had forgot to hide that .esp in my install; edited it out of my original post now.


  • 0

#6 Majorman

Majorman

    Prisoner

  • Members
  • 45 posts

Posted 07 December 2017 - 04:15 AM

Hi, there's a new version of IMPACT that should supposedly auto-apply patches during install. I was wondering, has anyone tested it with the F&L setup yet?


Edited by Majorman, 07 December 2017 - 04:16 AM.

  • 0

#7 ZidanReign

ZidanReign

    Prisoner

  • Members
  • 24 posts

Posted 09 December 2017 - 09:39 AM

Yes, I've tried it with a F&L loadout that I had awhile back.  It worked fine since its an auto-patch method so there were no incompatibilities.  You still need the base files, just have the compatability version below the original files and hide the original mod's esp.


  • 0


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users